Subject: bug#57096: Severely out-of-date documentation in locate.el for MS-Windows

From: Stefan Kangas <[email-masked]>
Date: Tue, 9 Aug 2022 16:40:56 -0700

Severity: wishlist

This text has been in locate.el since 1996:

    ;; You can create a simple files database with a port of the Unix
find command
    ;; and one of the various Windows NT various scheduling utilities,
    ;; for example the AT command from the NT Resource Kit, WinCron which is
    ;; included with Microsoft FrontPage, or the shareware NTCron program.

Presumably, all of the information for MS-Windows is no longer relevant
and should either be updated (preferably), or simply removed.